.tzycy body{color: #000;}
.tzycy .floor{width: 1300px;}
.tzycy a:hover{color:#1a25b5;}
@media screen and (max-width:1300px){
    .tzycy .floor{width: 98%;}
}
.tzycy .header{height: 500px;border-bottom: 10px solid #1a25b5;background: url(./2025ly_tzcy_banner.png) no-repeat center;width: 100%;}
.tzycy .header .floor{position: relative;height: 100%;}
.tzycy .logo{padding-top: 50px;}
.tzycy .zi{position: absolute;bottom: 47px;left: 0px;}
.tzycy .biaoyu{position: absolute;right: 0px;bottom: -45px;border-radius: 40px 0px 40px 0px;background-color: rgb(26, 37, 181,0.9);color: #fff;width: 45%;padding: 0px 3% 80px 4%;}
.tzycy .biaoyu h3{font-size: 30px;text-align: center;margin: 35px 0px 25px 0px;letter-spacing: 2px;font-weight: normal;}
.tzycy .biaoyu h3::after{content: '';display: block;margin: 0px auto; width: 50px;height: 3px;background-color: #fff;margin-top: 10px;}
.tzycy .biaoyu p{line-height: 1.8em;text-indent: 2em;}

.tzycy .title{text-align: center;line-height: 80px;padding: 40px 0px;overflow: hidden;}
.tzycy .title1{display: flex;justify-content: center; width: 100%;padding: 40px 0px 20px 0px;cursor: pointer;}
.tzycy .title1 img{margin: 0px 10px;}
.tzycy .title1 i:nth-of-type(1){width: 368px;height: 85px;background: url(./2025ly_tzcy_title03.png) no-repeat center top;display: block;}
.tzycy .title1 i:nth-of-type(1).on{background-image: url(./2025ly_tzcy_title3.png);}
.tzycy .title1 i:nth-of-type(3){width: 158px;height: 85px;background: url(./2025ly_tzcy_title33.png) no-repeat center top;display: block;}
.tzycy .title1 i:nth-of-type(3).on{background-image: url(./2025ly_tzcy_title033.png);}

.tzycy .box01{margin-top: 40px;}
.tzycy .list1 ul{margin: 0px -20px;overflow: hidden;}
.tzycy .list1 ul li{width: calc(33.3% - 40px);margin: 0px 20px;float: left;background-color: #f8f8fc;transition: all 0.3s;}
.tzycy .list1 ul li .list_top img{width: 100%;height: 100%;object-fit: cover;}
.tzycy .list1 ul li .list_b p{padding: 30px;text-indent: 2em;text-align: justify;line-height: 1.8em;max-height: 9em;overflow: hidden;}
.tzycy .list1 ul li .list_b a{display: block;text-align: right;color: #1a25b5;padding: 0px 30px 20px 0px;}
.tzycy .list1 ul li .list_top{height: 248px;width: 100%;position: relative;}
.tzycy .list1 ul li .zz{background: rgb(26, 37, 181,0.7);position: absolute;font-size: 30px;left: 0px;top: 0px;right: 0px;bottom: 0px;}
.tzycy .list1 ul li .zz a{color: #fff;width: 100%;height: 100%;display: block;display: flex;justify-content: center;align-items: center;}
.tzycy .list1 ul li:hover .zz{opacity: 0.6;}
.tzycy .list1 .more1{width: 196px;line-height: 36px;background-color: #f0f0f0;text-align: center;margin: 30px auto 20px;}
.tzycy .list1 .more1 a{display: block;color: #666;}
.tzycy .zmqy_t{text-align: center;margin-bottom: 20px;}
.tzycy .zmqy_b{text-align: center;padding: 20px 0px 50px 0px;}
.tzycy .box03_bg{background-color: #ecedf2;padding-bottom: 35px;}
.tzycy .box03_t img{width: 100%;}
.tzycy .list3 ul{overflow: hidden;margin: 0px -20px;}
.tzycy .list3 li{float: left;width: calc(33.3% - 60px);margin: 35px 20px 0px 20px;line-height: 85px;background-color: #fff;text-align: center;padding: 0px 10px;}

.tzycy .footer2019{background-color: #1a25b5;}
@media screen and (max-width: 992px) {
   .tzycy .biaoyu{position: static;margin-top: 400px;width: 100%;box-sizing: border-box;background-color: #fff;color: #000;padding-bottom: 30px;}
   .tzycy .biaoyu h3{margin: 0px;padding-top: 20px;}
   .tzycy .box01{margin-top: 241px;}
   .tzycy .box01 .title img{width: 50%;}
   .tzycy .list1 ul,.tzycy .list3 ul{margin: 0px;}
   .tzycy .list1 ul li,.tzycy .list3 ul li{width: calc(100% - 40px);}
   .tzycy .list1 ul li .list_b,.tzycy .list1 ul li .list_top{width: 50%;box-sizing: border-box;float: left;}
   .tzycy .box02{padding: 0px 20px;}
   .tzycy .zmqy_b img{width: 100%;}
   .tzycy .zi img,.tzycy .logo img,.tzycy .title img{max-width: 90%;}
   .tzycy .title1 img{width: 8px;}
   .tzycy .title1 i:nth-of-type(1){width: 50%;background-size: contain;height: 40px;}
   .tzycy .title1 i:nth-of-type(3){width: 30%;background-size: 80%;height: 40px;}
   .tzycy .box03_t img{height: 120px;}
   .tzycy .list3 li{box-sizing: border-box;margin: 15px 20px 0px 20px;line-height: 40px;}
}